## oem-volatile-task-sutton 1.0-ubuntu1

=== debian/changelog ===
oem-volatile-task-sutton (1.0-ubuntu1) jammy; urgency=medium

  * Bump a new version for Jiayi Jammy 22.04 based on bachman from focal.
  * Rename package for retiring sub-group based.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 06 Apr 2022 01:25:16 +0000

oem-volatile-task-sutton.bachman (1.0bachman16) focal; urgency=medium

  * Remove PREREQ_WORKAROUND and using PREREQ_DKMS.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Thu, 04 Feb 2021 07:08:17 +0000

oem-volatile-task-sutton.bachman (1.0bachman15) focal; urgency=medium

  * Add condition for systemd service

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 11 Dec 2020 15:57:15 +0000

oem-volatile-task-sutton.bachman (1.0bachman14) focal; urgency=medium

  * Reboot if after executing 30_install_packages.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 28 Aug 2020 02:38:33 +0000

oem-volatile-task-sutton.bachman (1.0bachman13) focal; urgency=medium

  * Remove blocking amdgpu due to we decide to use built-in driver instead of
    dkms

 -- Jeremy Szu <jeremy.szu@canonical.com>  Wed, 22 Jul 2020 11:42:53 +0800

oem-volatile-task-sutton.bachman (1.0bachman12) focal; urgency=medium

  * Upgrade depended pkg version
  * Fix copyright typo

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 30 Jun 2020 12:36:15 +0800

oem-volatile-task-sutton.bachman (1.0bachman11) focal; urgency=medium

  * Rename package name

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 30 Jun 2020 12:16:09 +0800

volatile-task.sutton-bachman (1.0bachman10) focal; urgency=medium

  * Retire oem-alias.py and source-list

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 29 Apr 2020 18:01:10 +0800

volatile-task.sutton-bachman (1.0bachman9) focal; urgency=medium

  * change the package name and add new condition pvr

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 14 Apr 2020 17:24:49 +0800

volatile-task.bachman (1.0bachman8) focal; urgency=medium

  * use /bin/bash for server-chroottask to fix declare issue

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 11 Apr 2020 14:36:49 +0800

volatile-task.bachman (1.0bachman7) focal; urgency=medium

  * remove aptInstall and some legacy aptInstall packges.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Sat, 11 Apr 2020 02:12:49 +0800

volatile-task.bachman (1.0bachman6) focal; urgency=medium

  * add server-chroottask for installing meta.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 10 Apr 2020 13:55:49 +0800

volatile-task.bachman (1.0bachman5) focal; urgency=medium

  * change oem-alias.py to match stella style's format

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 10 Apr 2020 01:50:49 +0800

volatile-task.bachman (1.0bachman4) focal; urgency=medium

  * fix volatile-task-late WantedBy

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 9 Apr 2020 19:50:49 +0800

volatile-task.bachman (1.0bachman3) focal; urgency=medium

  * chmod +x for scripts

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 8 Apr 2020 23:50:49 +0800

volatile-task.bachman (1.0bachman2) focal; urgency=medium

  * Calls generic functions instead of scripts

 -- Jeremy Szu <jeremy.szu@canonical.com>  Tue, 7 Apr 2020 18:50:49 +0800

volatile-task.bachman (1.0bachman1) focal; urgency=medium

  * Initial release.

 -- Jeremy Szu <jeremy.szu@canonical.com>  Fri, 07 Feb 2020 12:46:49 +0800
